"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.Buttons = void 0;
var react_1 = __importDefault(require("react"));
var ui_1 = require("@/components/ui");
var title_1 = require("./title");
var Buttons = function () {
    return (<>
      <title_1.Title text="Buttons"/>
      <ui_1.View>
        <ui_1.View className="flex-row  flex-wrap">
          <ui_1.Button label="small" size="sm" className="mr-2"/>
          <ui_1.Button label="small" loading size="sm" className="mr-2 min-w-[60px]"/>
          <ui_1.Button label="small" size="sm" variant="secondary" className="mr-2"/>
          <ui_1.Button label="small" size="sm" variant="outline" className="mr-2"/>
          <ui_1.Button label="small" size="sm" variant="destructive" className="mr-2"/>
          <ui_1.Button label="small" size="sm" variant="ghost" className="mr-2"/>
          <ui_1.Button label="small" size="sm" disabled className="mr-2"/>
        </ui_1.View>
        <ui_1.Button label="Default Button"/>
        <ui_1.Button label="Secondary Button" variant="secondary"/>
        <ui_1.Button label="Outline Button" variant="outline"/>
        <ui_1.Button label="Destructive Button" variant="destructive"/>
        <ui_1.Button label="Ghost Button" variant="ghost"/>
        <ui_1.Button label="Button" loading={true}/>
        <ui_1.Button label="Button" loading={true} variant="outline"/>
        <ui_1.Button label="Default Button Disabled" disabled/>
        <ui_1.Button label="Secondary Button Disabled" disabled variant="secondary"/>
      </ui_1.View>
    </>);
};
exports.Buttons = Buttons;
//# sourceMappingURL=buttons.js.map