"use strict";
module.exports = {
    white: '#ffffff',
    black: '#000000',
    brand: {
        primary: {
            default: '#24A57A',
            string: '#FECACA',
            heavy: '#c026d3'
        }
    },
    charcoal: {
        50: '#F2F2F2',
        100: '#E5E5E5',
        200: '#C9C9C9',
        300: '#B0B0B0',
        400: '#969696',
        500: '#7D7D7D',
        600: '#616161',
        700: '#474747',
        800: '#383838',
        850: '#2E2E2E',
        900: '#1E1E1E',
        950: '#121212',
    },
    neutral: {
        50: '#FAFAFA',
        100: '#F5F5F5',
        200: '#F0EFEE',
        300: '#D4D4D4',
        400: '#A3A3A3',
        500: '#737373',
        600: '#525252',
        700: '#404040',
        800: '#262626',
        900: '#171717',
    },
    primary: {
        50: '#FFE2CC',
        100: '#FFC499',
        200: '#FFA766',
        300: '#FF984C',
        400: '#FF8933',
        500: '#FF7B1A',
        600: '#FF6C00',
        700: '#E56100',
        800: '#CC5600',
        900: '#B24C00',
    },
    success: {
        50: '#F0FDF4',
        100: '#DCFCE7',
        200: '#BBF7D0',
        300: '#86EFAC',
        400: '#4ADE80',
        500: '#22C55E',
        600: '#16A34A',
        700: '#15803D',
        800: '#166534',
        900: '#14532D',
    },
    warning: {
        50: '#FFFBEB',
        100: '#FEF3C7',
        200: '#FDE68A',
        300: '#FCD34D',
        400: '#FBBF24',
        500: '#F59E0B',
        600: '#D97706',
        700: '#B45309',
        800: '#92400E',
        900: '#78350F',
    },
    danger: {
        50: '#FEF2F2',
        100: '#FEE2E2',
        200: '#FECACA',
        300: '#FCA5A5',
        400: '#F87171',
        500: '#EF4444',
        600: '#DC2626',
        700: '#B91C1C',
        800: '#991B1B',
        900: '#7F1D1D',
    },
};
//# sourceMappingURL=colors.js.map