import * as React from 'react';
import type { SvgProps } from 'react-native-svg';
import Svg, { Path } from 'react-native-svg';

export const DocumentOff = ({ color = '#CCC', style, ...props }: SvgProps) => (
  <Svg width={25} height={24} viewBox="0 0 25 24" fill="none" {...props}>
    <Path
      d="M6.5 2c-1.094 0-2 .906-2 2v16c0 1.094.906 2 2 2h12c1.094 0 2-.906 2-2V8l-6-6h-8zm0 2h7v5h5v11h-12V4zm2 8v2h8v-2h-8zm0 4v2h8v-2h-8z"
      fill="#191F28"
    />
  </Svg>
);
