import * as React from 'react';
import type { SvgProps } from 'react-native-svg';
import Svg, { G, Path, Defs, ClipPath } from "react-native-svg"

export const KakaoSymbolIcon = (props: SvgProps) => {
  return (
    <Svg
      width={24}
      height={24}
      viewBox="0 0 24 24"
      fill="none"
      {...props}
    >
      <G clipPath="url(#clip0_11293_41464)">
        <Path
          d="M12 3.375c-5.385 0-9.75 3.442-9.75 7.688 0 2.744 1.825 5.153 4.57 6.513-.15.515-.96 3.314-.992 3.533 0 0-.02.165.088.228.107.064.232.015.232.015.307-.043 3.558-2.326 4.12-2.723.562.08 1.141.121 1.732.121 5.385 0 9.75-3.442 9.75-7.688 0-4.245-4.365-7.687-9.75-7.687z"
          fill="#000"
        />
      </G>
      <Defs>
        <ClipPath id="clip0_11293_41464">
          <Path fill="#fff" d="M0 0H24V24H0z" />
        </ClipPath>
      </Defs>
    </Svg>
  )
}