"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.ItemsContainer = void 0;
var react_1 = __importDefault(require("react"));
var ui_1 = require("@/components/ui");
var ItemsContainer = function (_a) {
    var children = _a.children, title = _a.title;
    return (<>
      {title && <ui_1.Text className="pb-2 pt-4 text-lg" tx={title}/>}
      {<ui_1.View className=" rounded-md border border-neutral-200 dark:border-neutral-700 dark:bg-neutral-800">
          {children}
        </ui_1.View>}
    </>);
};
exports.ItemsContainer = ItemsContainer;
//# sourceMappingURL=items-container.js.map