"use strict";
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    var desc = Object.getOwnPropertyDescriptor(m, k);
    if (!desc || ("get" in desc ? !m.__esModule : desc.writable || desc.configurable)) {
      desc = { enumerable: true, get: function() { return m[k]; } };
    }
    Object.defineProperty(o, k2, desc);
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.prototype.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
var React = __importStar(require("react"));
var react_native_1 = require("react-native");
var text_1 = __importDefault(require("./text"));
var badge_1 = __importDefault(require("./badge"));
var MenuItem = function (_a) {
    var activeIcon = _a.activeIcon, idleIcon = _a.idleIcon, menuTitle = _a.menuTitle, selected = _a.selected, badge = _a.badge;
    return (<react_native_1.View className="justify-center items-center gap-[4px]">
      <react_native_1.View className="relative">
        {selected ? activeIcon : idleIcon}
        {badge && badge.variant === 'dot' && (<badge_1.default variant={'dot'} color={'red'}/>)}
        {badge && badge.variant === 'new' && (<badge_1.default variant={'new'} color={'red'} size={'medium'}/>)}
        {badge && badge.variant === 'number' && (<badge_1.default variant={'number'} color={'red'} size="small" count={badge.count}/>)}
      </react_native_1.View>
      {menuTitle && (<text_1.default face={'caption'} weight={'bold'} size={'xsmall'} textColor={selected ? 'gray-900' : 'gray-400'}>
          {menuTitle}
        </text_1.default>)}
    </react_native_1.View>);
};
exports.default = MenuItem;
//# sourceMappingURL=menu-item.js.map