import * as React from 'react';
import type { SvgProps } from 'react-native-svg';
import Svg, { Path } from 'react-native-svg';

export const IdDashIcon = (props: SvgProps) => {
  return (
    <Svg
      width={16}
      height={24}
      viewBox="0 0 16 24"
      fill="none"
      {...props}
    >
      <Path d="M10.016 12.5v1.438H5V12.5h5.016z" fill="#111827" />
    </Svg>
  )
}